#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "OktetaGui" for configuration ""
set_property(TARGET OktetaGui APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(OktetaGui PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::ConfigWidgets"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libOkteta3Gui.so.0.10.0"
  IMPORTED_SONAME_NOCONFIG "libOkteta3Gui.so.0"
  )

list(APPEND _cmake_import_check_targets OktetaGui )
list(APPEND _cmake_import_check_files_for_OktetaGui "${_IMPORT_PREFIX}/lib/libOkteta3Gui.so.0.10.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
